.network {
background:url("https://2k5go.com/network/networkbg.gif") repeat-x scroll 0 0 #000000;
height:25px;
text-align:right;
width:100%;
}

.network_wrapper {
background:url("https://2k5go.com/network/network_names1.gif") no-repeat scroll left top transparent;
float:right;
padding-left:94px;
width:634px;
}

a.network_tfw2005 {
background:url("https://2k5go.com/network/network_names1.gif") no-repeat scroll -93px top transparent;
float:left;
height:25px;
width:109px;
}

a.network_hisstank {
background:url("https://2k5go.com/network/network_names1.gif") no-repeat scroll -202px top transparent;
float:left;
height:25px;
width:116px;
}

a.network_thundercats {
background:url("https://2k5go.com/network/network_names1.gif") no-repeat scroll -318px top transparent;
float:left;
height:25px;
width:162px;
}

a.network_toku {
background:url("https://2k5go.com/network/network_names1.gif") no-repeat scroll -480 px top transparent;
float:left;
height:25px;
width:139px;
}

a.network_toyark {
background:url("https://2k5go.com/network/network_names1.gif") no-repeat scroll -619 px top transparent;
float:left;
height:25px;
width:100px;
}

span.network_tfw2005, 
span.network_hisstank, 
span.network_thundercats, 
span.network_toku, 
span.network_toyark  {
display:none;
}

.alt1 ul, .alt2 ul {
	list-style-position:inside;
}

.info {

	padding: 3px 0 3px 3px;
	margin-bottom: 3px;
	border: 1px solid #000000;
	background-color: #2c2c31;
	font-size:10px;
	line-height: 1.5;
	box-shadow: inset 1px 1px 0px 0px #353538;
}

.spacer {
	padding-bottom:12px; font-size:0px;
}



.attachspan2 {
	margin:0px 6px 3px 0px; 
	padding:5px; 
	border: solid black 1px; 
	background-color: #ffffff;
}
.attachspan2:hover {
	background-color:#dedee0;
}

.fully {
	max-width:610px;
}

*html .fully {
	width: expression(this.width > 610 ? 610: true);
}

.attachspan3 {
	margin-left:10px; 
	padding:5px; 
	border: solid black 1px; 
	background-color: #ffffff;
}

.attachspan3:hover {
	background-color:#dedee0;
}

.attachspan4 {
	margin:0px 0px 10px 10px; 
	padding:5px; 
	border: solid black 1px; 
	background-color: #ffffff;
}

.attachspan4:hover {
	background-color:#dedee0;
}



.wrapper {
	width:100%; 
}


.ebayimage {
	height:110px; 
	width:100px;
}

.ebaytext {
	width:185px; 
	overflow:hidden;
}

.footer {
	clear: both;
	background: #202024;
	color: #ffffff;
	padding: 12px;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:0;
	border-left:1px solid #000000;
	box-shadow: inset 1px 1px 0px 0px #353538;
}


.modpadsixbot {
	padding-bottom:12px; margin:0px;
}

.fiftywrap {
	display:table-cell;
	float: left;
	padding-bottom: 12px;
	margin-right:1%;
	width:49%
}

div.Hey {


}

.navbar h1 {
	margin:0;
	 padding:0;
	 display:inline;
	 font-size:12px;
	 font-weight:bold;
	 line-height: 1.5;
}

h2.ftitle {
	margin:0;
	 padding:0;
	 display:inline;
	 font-size:16px;
	 line-height: 1.5;
	 font-family: 'Roboto Condensed', Verdana, sans-serif;
	 text-transform:uppercase;
}

h1.ftitle {
	margin:0;
	 padding:0;
	 display:inline;
	 font-size:18px;
	 line-height: 1.5;
	 font-family: 'Roboto Condensed', Verdana, sans-serif;
	 text-transform:uppercase;
}

.activeusers .admin {
	font-weight:bold;
	 color:#ff0000;
}
.activeusers .supermod {
	font-weight:bold;
	 color:#268000;
}
.activeusers .mod {
	font-weight:bold;
	 color:#0000FF;
}
.activeusers .newsie {
	font-weight:bold;
	 color:#A10080;
}

.activeusers a {
	text-decoration:none;
}



.rightcol .tborder {
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	box-shadow: 3px 3px 5px -1px #1e1f24; 
}

.rightcol .tcat {
	border-top:1px solid #770707;
	border-bottom:1px solid #000000;
	border-left:1px solid #770707;
	border-right:0;
	font-family: 'Roboto Condensed', Verdana, sans-serif;
	font-size:14px;
	text-transform:uppercase;
}

.rightcol .noinner {
	border-top:0px solid #353538;
	border-left:1px solid #353538;
}

.rightcol .alt1 {
	padding: 6px 12px 0px 12px;
}

.rightcol .alt1 a {
	text-decoration: none;
}

.rightcol .alt1 a:hover {
	text-decoration: underline;
}

.rightcol .sidestart {
	padding: 6px 12px 0px 12px; font-size:0px;
}

.rightcol .sideend {
	padding: 18px 12px 0px 12px; font-size:0px;
}





/* Sidebar 150 squares block */

.rightcol .alt1image150 {
	padding: 6px 0px 0px 12px;

}

.image150 {
    background: none repeat scroll 0 0 #202024;
    border: 1px solid #000000;
    float: left;
    margin: 0 12px 12px 0 !important;
    padding: 0 0 0 0 !important;
    width: 147px;
/* has to be 147 instead of 148 because this is inside a table cell with a 1 pixel border, which renders hard.  */
/* 148 would be normal, because this div has a 1 pixel border and desired result is 150 wide square */
}

.image150:hover {
    background: none repeat scroll 0 0 #000000;

}
.image150outer {
    display: table-cell;
    height: 150px;
    text-align: center;
    vertical-align: middle;
    width: 150px;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}
.image150inner {
    display: inline-block;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}
.attachspan5,
#usercp .alt1 img.attachspan5 {
    background-color: #FFFFFF;
    border: 1px solid black;
    margin: 0;
    max-height: 133px;
    max-width: 133px;
/* 133 - 147 pixel working area, 12 pixels padding, 6 on each side, 1 pixel border around image. */
    padding: 0;
}
.attachspan5:hover {
    background-color: #DEDEE0;
}

/* End Sidebar 150 squares block */






.tcat .smallfont {
	font-weight:normal;
}

.alt1 .postbit_message img, 
.alt2 .postbit_message img {
	max-width:100%;
}

#collapseobj_threadreview .alt1 img, 
#collapseobj_threadreview .alt2 img {
	max-width:100%;
}

.signature {
	padding-top:9px;
}

.signature img {
	max-width: 100%;
}

.wrap {
	width: 100%;
	}

#inner {
	padding-right:350px;
}

.content-sidebar-wrap {
	width:100%; 
	float:left;
	margin-bottom:12px;
}

.sidebar {
	display:inline; 
	float:right; 
	margin-right: -350px; 
	width:338px;
}

ul, li {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;

}

#header .widget-area {
	width: 338px;
	margin-right:-350px;
}

#header .widget-area {
	float: right;
}

#header {
	overflow: hidden;
	margin-bottom: 0;
	background: url(https://news.hisstank.com/wp-content/themes/hisstank/images/HissTank-Header-02.png) 455px top;
	background-size:362px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

.h-wrap {

}

.headlogo {
	max-width:455px;
}

#title {
	line-height: 1;
	margin: 40px 0 8px;

}

.header-image #title {
	margin: 0;
}

#description {
	line-height: 1.25;
}

.header-full-width #title,
.header-full-width #title a,
.header-full-width #title-area {
	width: 100%;
}

.header-image #title,
.header-image #title a,
.header-image #title-area {
	display: block;
	float: left;
	min-height: 145px;
	overflow: hidden;
	text-indent: -9999px;
	width: 50%;
}

.header-image #description {
	display: block;
	overflow: hidden;
}

.header-right {
	display:block;
	float:right;
	padding-top:41.5px;
	padding-right:12px;
}

.header-right .widget {
	background-color: transparent;
	margin: 0;
	padding: 0px;
	overflow: hidden;
	border:0;
	box-shadow: inset 0px 0px 0px 0px #EDEDF7, 2px 2px 3px -1px #1e1f24;
}

 .header-right .widget .textwidget img {
	border: 1px solid #000000;
	box-shadow: 2px 2px 3px -1px #1e1f24;
	max-width:100%;
	height:auto;
}


.footer img {
	max-width:100%;
	height:auto;
}


.genesis-nav-menu {
	clear: both;
	overflow: hidden;
	background-color: #202024;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	margin-bottom: 12px;
	box-shadow: inset 0px 1px 0px 0px #353538, 3px 3px 5px -1px #1e1f24;

}

.genesis-nav-menu {
	font-family: 'Roboto Condensed', Verdana, sans-serif;
	text-transform:uppercase;
	font-size: 14px;
	font-weight: normal;
}

.genesis-nav-menu ul {
	float: left;
	width: 100%;

}

.genesis-nav-menu li {
	display: inline-block;
	float: left;
	list-style-type: none;
	text-align: left;
	line-height:1;
}

.genesis-nav-menu li:hover,
.genesis-nav-menu li li:hover {
	background-color: #0093e8;
	box-shadow: inset 0px 1px 0px 0px #009bf5;
}

.genesis-nav-menu a {
	display: block;
	padding: 10px 8px;
	position: relative;
	text-decoration: none;
}

.genesis-nav-menu a:before {
	content: "\203A\00a0"; 
}

.genesis-nav-menu a, .genesis-nav-menu a:visited, .genesis-nav-menu a:active {
	color: #FFFFFF;
}

.genesis-nav-menu a:hover {
	color: #FFFFFF;

}

.genesis-nav-menu li li {
	background-color: #202024;
	border: 1px solid #000000;
	border-top: none;
}

.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited {
	padding: 8px 6px;
	position: relative;
	width: 170px;
}

.genesis-nav-menu li ul {
	left: -9999px;
	position: absolute;
	width: 212px;
	z-index: 99;
}

.genesis-nav-menu li ul ul {
	margin: -55px 0 0 211px;
}

.genesis-nav-menu li:hover ul ul,
.genesis-nav-menu li.sfHover ul ul {
	left: -9999px;
}

.genesis-nav-menu li:hover,
.genesis-nav-menu li.sfHover {
	position: static;
}

ul.genesis-nav-menu li:hover>ul,
ul.genesis-nav-menu li.sfHover ul,
#header .genesis-nav-menu li:hover>ul,
#header .genesis-nav-menu li.sfHover ul {
	left: auto;
}

.genesis-nav-menu li a .sf-sub-indicator,
.genesis-nav-menu li li a .sf-sub-indicator,
.genesis-nav-menu li li li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}

.genesis-nav-menu li.right {
	float: right;
	padding: 5px 6px 0 0;

}

.genesis-nav-menu li.right  a:before {
	content:'';
}

.genesis-nav-menu li.right:hover {
	background-color: transparent;
	box-shadow: inset 0px 0px 0px 0px #EBCB00;
}

.genesis-nav-menu li.right a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu li.search {
	padding: 6px 0 0;

}



h1.header-h1 {
	line-height: 1;
	margin:0;
	padding:0;
	float:left;
	max-width:455px;
}

#usercss table {
	table-layout:fixed;
}

#usercss img {
	max-width:100%
}

div.tborder {
	box-shadow: inset 0px 0px 0px 0px #353538, 0px 0px 0px 0px #1e1f24; 
}

.panel div {
	
}

.alt1 .postbit_message .imagebutton img,
.alt2 .postbit_message .imagebutton img,
#vB_Editor_QR_controls .imagebutton img {
	max-width:none !important;
}

#vB_Editor_QR_controls table {
	table-layout:auto;
}

#usercp .alt1 img {
	max-width:100%;
}

.sigpreview table {
	table-layout: fixed;

}

#usercp #searchuser_txt,
#usercp #searchtitle
 {
	width:90px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	clear:both;
	margin-top:12px;
	margin-bottom:12px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.group_message_body img {
	max-width:100%;
}

/* IMAGES */

.imagesbox {text-align:center; margin:auto; width:100%}
.imagesbox .image_block {width:25%; height:180px; float:left;}
.imagesbox .image_block img {margin:0; }
.image_thumb  {background:#000 url(https://www.hisstank.com/images/gradientbg.jpg) center center; border:1px solid black; padding:5px; margin:0; max-width:125px; max-height:auto;}



/* RESORCES */

ul.database_entries {padding:0; margin:10px 0 0 0; width:100%;}
.database_entries li {list-style-type:none; float:left; width:25%; height:195px; font-size:11px; text-align:center;}


.rbc li h2 { }

ul.rmain li {height:210px;}

.database_entries .image_block {width:137px; height:137px; float:none; margin:auto;}
.database_entries .image_block img {margin:0; max-width:125px; max-height:125px; float:none;}

ul.database_entry_images {
margin:0;
padding:0;
width:100%;
list-style-position:inside;
}

.database_entry_images li {
float:left;
height:172px;
list-style-type:none;
text-align:center;
width:25%;
}


ul.letterbits {
margin:0;
padding:0;
width:100%;
list-style-position:inside;
}

.letterbits li {
float:left;
list-style-type:none;
text-align:center;
width:50%;
font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
}

ul.database_nav {
margin:0;
padding:0;
width:100%;
list-style-position:inside;
}

.database_nav li {
list-style-type:inside;
padding:5px 10px 5px 0;
margin:0;
font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
float:left;
}

.database_page h2 {
	width:100%; 
	margin:20px 0 10px; 
	clear:both;
	font-size:16px;
	font-family: 'Roboto Condensed', Verdana, sans-serif;
	text-transform:uppercase;
}

h2.database {
	border-bottom:1px solid #fff; 
}

.database_entries h2 {
	font-size:11px; 
	font-size:11px; 
	clear:both; 
	margin:10px auto; 
	width:90%;
	font-family: inherit;
	text-transform:inherit;
}

.database_text {margin-left:40px;}

.database-list {margin: 10px 0 10px 40px;}










@media only screen and (max-width: 1130px) {

	#usercp #inner {
		padding: 0 0 0 0; width:100%;
	
	}
	#usercp .sidebar {
		clear:both; margin:0 0 0 0; width:100%;
	}

	#usercp .header-right {
		float:left;
		width:100%;
		padding:0;
	}

	#usercp .header-right .widget {
		background-color: #2c2c31;
		margin: 0 0 0 0;
		padding:12px;
		overflow: hidden;
		border-left:0px solid #000000;
		border-right:0px solid #000000;
		border-bottom:0px solid #000000;
		border-top:1px solid #000000;
		box-shadow: inset 1px 1px 0px 0px #353538, 3px 3px 5px -1px #1e1f24; 
	}

	#usercp .header-right .widget .textwidget {
		text-align:center;
		padding:0;
	}

}

@media only screen and (max-width: 1000px) {

	#inner {
		padding: 0 0 0 0; width:100%;
	
	}
	.sidebar {
		clear:both; margin:0 0 0 0; width:100%;
	}


	.header-right {
		float:left;
		width:100%;
		padding:0;
	}

	.header-right .widget {
		background-color: #2c2c31;
		margin: 0 0 0 0;
		padding:12px;
		overflow: hidden;
		border-left:0px solid #000000;
		border-right:0px solid #000000;
		border-bottom:0px solid #000000;
		border-top:1px solid #000000;
		box-shadow: inset 1px 1px 0px 0px #353538, 3px 3px 5px -1px #1e1f24; 
	}

	.header-right .widget .textwidget {
		text-align:center;
		padding:0;
	}

}

@media only screen and (max-width: 850px) {


	.network_wrapper {
	    background: url("https://2k5go.com/network/network-names-viewport.gif") no-repeat scroll left top transparent;
	    float: right;
	    padding-left: 102px;
	    width: 223px;
	}
	a.network_tfw2005 {
	    background: url("https://2k5go.com/network/network-names-viewport.gif") no-repeat scroll -101px top transparent;
	    float: left;
	    height: 25px;
	    width: 44px;
	}
	a.network_hisstank {
	    background: url("https://2k5go.com/network/network-names-viewport.gif") no-repeat scroll -145px top transparent;
	    float: left;
	    height: 25px;
	    width: 44px;
	}
	a.network_thundercats {
	    background: url("https://2k5go.com/network/network-names-viewport.gif") no-repeat scroll -189px top transparent;
	    float: left;
	    height: 25px;
	    width: 44px;
	}
	a.network_toku {
	    background: url("https://2k5go.com/network/network-names-viewport.gif") no-repeat scroll -233px top transparent;
	    float: left;
	    height: 25px;
	    width: 44px;
	}
	a.network_toyark {
	    background: url("https://2k5go.com/network/network-names-viewport.gif") no-repeat scroll -280px top transparent;
	    float: left;
	    height: 25px;
	    width: 47px;
	}
	span.network_tfw2005, span.network_hisstank, span.network_thundercats, span.network_toku, span.network_toyark {
	    display: none;
	}

}









